uuid:
  -
    value: c2ecb7cc-c7e8-43f6-b65b-84d4aa26fa32
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T13:09:34+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Wellness holidays in Greece'
created:
  -
    value: '2019-10-31T08:52:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:09:34+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Wellness holidays in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/wellness-holidays-greece'
path:
  -
    alias: /magazino/wellness-holidays-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_in_content_items:
  -
    target_revision_id: 3345
    target_type: paragraph
    target_uuid: 4e121f30-7a2e-4cc6-9f2c-47acf1fdfd6b
  -
    target_revision_id: 3346
    target_type: paragraph
    target_uuid: 73556d03-ae42-4237-b6bf-cbaabed52300
  -
    target_revision_id: 3347
    target_type: paragraph
    target_uuid: 1b34162a-7aaf-4bf6-925a-198c35bcddb3
  -
    target_revision_id: 3348
    target_type: paragraph
    target_uuid: 9e6a79ef-5d5f-4067-8c76-71972e3b2a73
  -
    target_revision_id: 3349
    target_type: paragraph
    target_uuid: 073eda32-4c8c-4e78-b8f0-5541a95747bf
field_leadin:
  -
    value: 'Sun, sea, sand, salt water, natural herbs and thermal springs: the Greek recipe to relieve stress'
field_mainimage:
  -
    target_type: media
    target_uuid: fcc7870f-ac24-4b6b-be1f-35c82f48bef3
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
  -
    target_type: taxonomy_term
    target_uuid: e3815443-f15f-4aef-bdd0-8345bc2ce217
  -
    target_type: taxonomy_term
    target_uuid: 769b7ccd-2e64-40e4-a558-14bc4453f749
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor: {  }
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: c193407b-b751-474c-97f6-f2c3e636f436
  -
    target_type: taxonomy_term
    target_uuid: 6d8a4a9d-fcbf-4bf9-bbce-51d9c6202899
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.regions_destinations.e3815443-f15f-4aef-bdd0-8345bc2ce217
      - taxonomy_term.regions_destinations.769b7ccd-2e64-40e4-a558-14bc4453f749
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.c193407b-b751-474c-97f6-f2c3e636f436
      - taxonomy_term.tags.6d8a4a9d-fcbf-4bf9-bbce-51d9c6202899
    paragraph:
      - paragraph.incontent_body.4e121f30-7a2e-4cc6-9f2c-47acf1fdfd6b
      - paragraph.incontent_gallery.73556d03-ae42-4237-b6bf-cbaabed52300
      - paragraph.incontent_body.1b34162a-7aaf-4bf6-925a-198c35bcddb3
      - paragraph.incontent_body.9e6a79ef-5d5f-4067-8c76-71972e3b2a73
      - paragraph.incontent_gallery.073eda32-4c8c-4e78-b8f0-5541a95747bf
    media:
      - media.image.fcc7870f-ac24-4b6b-be1f-35c82f48bef3
